Bug 5642 - Нет способа указать опции запуска демона arpwatch
: Нет способа указать опции запуска демона arpwatch
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/arpwatch)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-07 10:14 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-07 10:14:39
По умолчанию демон запускается без параметров и "садится" на первый попавшийся
интерфейс, что не есть хорошо.

Хочется использовать $ARPWATCH_OPTIONS при помощи /etc/sysconfig/arpwatch...
------- Comment #1 From 2005-01-07 15:15:50 -------
Присоединяюсь к просьбе. Жаль, свой голос я уже потратил, а то проголосовал бы
за этот баг.

Сегодня потратил пару часов чтобы понять, в чем дело - arpwatch "севший" на
eth0
просто выглядел нерабочим, ибо активность на этом интерфейсе была нулевая.
------- Comment #2 From 2006-02-01 15:15:49 -------
fixed in 2.1a13-alt1.1
------- Comment #3 From 2006-02-01 15:16:36 -------
*** Bug 5925 has been marked as a duplicate of this bug. ***